View Issue Details

IDProjectCategoryView StatusLast Update
0001532SOGoBackend Calendarpublic2012-04-18 16:17
Reporternetphantm Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.10 
Fixed in Version1.3.15 
Summary0001532: locations and ressources don't auto-accept if added later to an event
Description

if a meeting is created and one attendee is a resource, then it's automatically accepted by the resource, but if the resource is added to a meeting AFTER the creation by editing the meeting, the resources don't auto-accept. this seems to happen regardless of the client used, tho it does not happen if the meeting is
edited in the web client.
I even manually added a meeting by saving a file into the WebDAV share containing an VCALENDAR/VEVENT, edited it afterwards and added a resource. same behavior here.
the clients I used are: lightning 1.0/TB 8; evolution v.2.28.3; lightning 1.0b2.107i Linux/TB 3.1.16; iCal v.4.0.4; gedit+nautilus ;)

TagsNo tags attached.

Activities

netphantm

netphantm

2012-03-21 11:32

reporter   ~0003614

I noticed that the other attendees to a meeting see that the ressource has accepted the invitation, just the organisator doesn't see the autoaccept.

ludovic

ludovic

2012-04-18 16:17

administrator   ~0003769

Fixed.

Issue History

Date Modified Username Field Change
2011-12-08 05:33 netphantm New Issue
2012-03-21 11:32 netphantm Note Added: 0003614
2012-04-18 16:17 ludovic Note Added: 0003769
2012-04-18 16:17 ludovic Status new => resolved
2012-04-18 16:17 ludovic Fixed in Version => 1.3.15
2012-04-18 16:17 ludovic Resolution open => fixed
2012-04-18 16:17 ludovic Assigned To => ludovic
2012-04-18 16:17 ludovic Status resolved => closed